﻿/* DEFAULTS
----------------------------------------------------------*/
/* TAB MENU   
----------------------------------------------------------*/


body {
    font-size: 14px;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    border: none;
    background-color:black;
    max-width: 1000px;
    /*overflow-y: scroll;*/
}



main {
    display: block;
    /*max-width: 800px;*/
    /*margin-left: 80px;*/
    color: white;
   
    font-size: 18px;
}

header {
    overflow: hidden;
    padding: 20px;
   
   
}

section {
    display: block;
    width: 80%;
    /*margin: auto;*/
    text-align: justify;
    padding-left: 30px;
    padding-right: 30px;
}

footer {
    height: 70px;
    width:100%;
    /*background-color: darkorange;*/
    text-align: center;
    color: white;
    font-size: 12px;
    font: bolder;
    padding-top: 10px;
}


/* Add an active class to highlight the current page */
/*.active {
    background-color: #4CAF50;
    color: white;
}*/





article {
  padding-left:15px;
}


h3.sakima {
   font-size:16px ; 
   font-weight:bolder;
   color:darkorange;
   margin-bottom:0;
   padding-bottom:0;
}


p .important {
    color: orangered;
    font-weight: bolder;
}
b .important {
    color: orangered;
    font-weight: bolder;
}

b .important {
    color: orangered;
    font-weight: bolder;
}
/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/
/*/* Main Elements   
----------------------------------------------------------*/


figure.picture {
    padding-right: 10px;
    padding-bottom: 20px;
    float: right;
}

figure.imgBild {
   
    padding-top:10px;
    padding-right: 10px;
    padding-bottom:20px;
    float: left;
}

figure .kontakt {
    margin-left: -50px;
    padding-right: 10px;
    max-width:400px;
    float: right;
}

iframe .gmap{
    margin-top:15px;
}

* /* Links   
----------------------------------------------------------*/
/* unvisited link */
a:link {
    color: darkorange;
}

/* visited link */
/*a:visited {
    color: green;
}*/

/* mouse over link */
/*a:hover {
    color: red;
    font-size: 13px;
}*/

/* selected link */
/*a:active {
    color: blue;
}*/

* /* Button  
----------------------------------------------------------*/
/*.BtnEmail {
    background-color: darkorange;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    font-weight: bolder;
    cursor: pointer;
}*/


/* List seite weblinks */


#map-canvas {
    height: 500px;
    width: 100%;
    margin: 0;
    padding: 0;
}


/* When the screen is less than 600 pixels wide, hide all links, except for the first one ("Home"). Show the link that contains should open and close the topnav (.icon) */
/*@media screen and (max-width: 600px) {
    .topnav a:not(:first-child) {
        display: none;
    }

    .topnav a.icon {
        float: right;
        display: block;
    }
}*/

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens (display the links vertically instead of horizontally) */
/*@media screen and (max-width: 600px) {
    .topnav.responsive {
        position: relative;
    }

        .topnav.responsive a.icon {
            position: absolute;
            right: 0;
            top: 0;
        }

        .topnav.responsive a {
            float: none;
            display: block;
            text-align: left;
        }
}

@media screen and (max-width:600px) {
    .topnav.responsive {
        position: relative;
    }

        .topnav.responsive a.icon {
            position: absolute;
            right: 0;
            top: 0;
        }

        .topnav.responsive a {
            float: none;
            display: block;
            text-align: left;
        }
}*/


/*@media screen and (max-width:450px){
	#topbar ul li{margin-bottom:2px; padding-right:0; border-right:none;}

	.flex-direction-nav{right:inherit; left:0;}
}


/* Other Iphone
--------------------------------------------------------------------------------------------------------------- */

/*@media screen and (max-width:480px) {
    .scrollable {
        display: block;
        width: 100%;
        margin: 0 0 30px 0;
        padding: 0 0 15px 0;
        overflow: auto;
        overflow-x: scroll;
    }

        .scrollable table {
            margin: 0;
            padding: 0;
            white-space: nowrap;
        }

    .inline li {
        display: block;
        margin-bottom: 10px;
    }

    .pushright li {
        margin-right: 0;
    }

    .font-x2 {
        font-size: 1.4rem;
    }

    .font-x3 {
        font-size: 1.6rem;
    }

    header #quickinfo li {
        display: block;
        margin-right: 0;
    }
}*/
